.bp-rsform.formResponsive {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	text-align: left;
}

.bp-rsform.formResponsive span.fett {
    font-weight: 400;
}
.bp-rsform-dankemeldung {
	text-align: center;
}
.bp-rsform.formResponsive .formVertical .rsform-block { 
	margin-bottom: 0;
}
.bp-rsform.formResponsive .formVertical .rsform-block::before, 
.bp-rsform.formResponsive .formVertical .rsform-block::after {
    display: table;
    content: "";
    clear: both;
}
.bp-rsform.formResponsive .formVertical .formControlLabel {
    display: none;
}


.bp-rsform.formResponsive .formVertical .formControls {
    display: block;
    padding-left: 0;
    margin-left: 0;    
    width: 100%;
}


.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block .trenner {
    margin-top: 35px;
    margin-bottom: 50px;
    border-top: 1px solid #ccc;
}


.bp-rsform.formResponsive input[type="text"], 
.bp-rsform.formResponsive input[type="number"], 
.bp-rsform.formResponsive input[type="email"], 
.bp-rsform.formResponsive input[type="tel"], 
.bp-rsform.formResponsive input[type="url"], 
.bp-rsform.formResponsive input[type="password"],
.bp-rsform.formResponsive textarea, 
.bp-rsform.formResponsive select {
    width: 100% !important;
	padding: 10px;
	margin: 20px 0 0 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 0;
	font-size: 18px;
    font-weight: 40;
	font-family: 'Open Sans', sans-serif;
}
.bp-rsform.formResponsive input[type="text"], 
.bp-rsform.formResponsive input[type="number"], 
.bp-rsform.formResponsive input[type="email"], 
.bp-rsform.formResponsive input[type="tel"], 
.bp-rsform.formResponsive input[type="url"], 
.bp-rsform.formResponsive input[type="password"],
.bp-rsform.formResponsive select {
	line-height: 45px;
	height: 45px;
}
.bp-rsform.formResponsive textarea {
	line-height: 24px;
	height: auto;
}

.bp-rsform.formResponsive select option {
	font-family: arial;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #999;
}

.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung {
	position: relative;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung {
    margin-top: 15px;
}

.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz a,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb a,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung a {
    color: #4b4a4d;
    text-decoration: underline;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz a:hover,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb a:hover,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung a:hover {
    color: #f8a700;
    text-decoration: underline;
}

.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControlLabel,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControlLabel,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControlLabel {
	display: block;
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20px;
	text-align: left;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControlLabel:hover,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControlLabel:hover,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControlLabel:hover {
	cursor: inherit;
}

.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControls {
    display: block;
	float: none;
	width: auto;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls label span.gelesen,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls label span.gelesen,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControls label span.gelesen {
    display: none;
}

.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls span.formValidation,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls span.formValidation,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControls span.formValidation {
    display: inline;
}

.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls p.rsformVerticalClear,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls p.rsformVerticalClear,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControls p.rsformVerticalClear {    
	position: absolute;
	left: 0;
	top: 1px;
	margin: 0;
	padding: 0;
	width: 14px;
	height: 16px;
	line-height: 16px;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls p.rsformVerticalClear label,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls p.rsformVerticalClear label,
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControls p.rsformVerticalClear label {    
	margin: 0;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls input[type="checkbox"],
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls input[type="checkbox"],
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-satzung .formControls input[type="checkbox"] {
	padding: 0;
	margin: 0;	
}

.bp-rsform.formResponsive .formError {
    color: #e60a4c;
    padding-left: 0;
    font-size: 12px;
	line-height: 18px;
    margin: 0;
    height: auto;
    display: block;    
}
.bp-rsform.formResponsive p.formRed {
    background-color: #e60a4c;
	color: #fff;
    font-weight: normal;
	margin-bottom: 25px;
	padding: 10px;
}

.bp-rsform.formResponsive .rsform-block.rsform-block-senden {
	margin-top: 20px;
}

.bp-rsform.formResponsive .rsform-block.rsform-block-senden input[type="submit"], 
.bp-rsform.formResponsive .rsform-block.rsform-block-senden button[type="submit"] {	    
    background-image: none;
    background-repeat: no-repeat;
    filter: none;    
    text-shadow: none;	
	border-radius: 0;
    margin-top: 0;
	margin-bottom: 0;
    display: inline-block;
    color: #fff;
    background-color: #474747;
	border: 1px solid #474747;
    text-decoration: none;
    padding: 10px 25px;
    text-align: center;
    font-size: 16px;
	line-height: 1;
}

.bp-rsform.formResponsive .rsform-block.rsform-block-senden input[type="submit"]:hover, 
.bp-rsform.formResponsive .rsform-block.rsform-block-senden button[type="submit"]:hover,
.bp-rsform.formResponsive .rsform-block.rsform-block-senden input[type="submit"]:focus, 
.bp-rsform.formResponsive button[type="submit"]:focus {	    
    color: #474747;
    background-color: #e2e6e7;
	text-decoration: none;
}



.bp-rsform.formResponsive .rsform-block.rsform-block-geburtsdatum select:first-child {
    margin-left: 0;
}
.bp-rsform.formResponsive .rsform-block.rsform-block-geburtsdatum select {
    width: 33% !important;
    margin-left: 0.5%;
}
.bp-rsform.formResponsive .rsform-block.rsform-block-geburtsdatum span.datumstrenner {
    display: none;
}
.bp-rsform.formResponsive .rsform-block.rsform-block-geburtsdatum .formBody {
    font-size: 0;
}






@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

	.bp-rsform.formResponsive input[type="text"], 
	.bp-rsform.formResponsive input[type="number"], 
	.bp-rsform.formResponsive input[type="email"], 
	.bp-rsform.formResponsive input[type="tel"], 
	.bp-rsform.formResponsive input[type="url"], 
	.bp-rsform.formResponsive input[type="password"],
	.bp-rsform.formResponsive textarea, 
	.bp-rsform.formResponsive select {
		font-size: 14px;
		padding: 0 5px;
	}
	.bp-rsform.formResponsive input[type="text"], 
	.bp-rsform.formResponsive input[type="number"], 
	.bp-rsform.formResponsive input[type="email"], 
	.bp-rsform.formResponsive input[type="tel"], 
	.bp-rsform.formResponsive input[type="url"], 
	.bp-rsform.formResponsive input[type="password"],
	.bp-rsform.formResponsive select {
		line-height: 26px;
		height: 26px;
	}
	.bp-rsform.formResponsive textarea {
		line-height: 20px;
	}
	.bp-rsform.formResponsive select option {
		font-size: 14px;
	}
	
	.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControlLabel,
	.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControlLabel {
		padding-left: 17px;
	}	
	.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls p.rsformVerticalClear, 
	.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls p.rsformVerticalClear {
		width: 15px;
		top: 5px;
	}
}

@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls p.rsformVerticalClear, 
	.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-agb .formControls p.rsformVerticalClear {
		top: 1px;
	}
}











/** MITGLIED WERDEN **/
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-geburtsdatum .formControlLabel {
	display: block;
	margin-top: 20px;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-geburtsdatum select {
	margin-top: 5px;	
}


.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-infos-senden .formControlLabel {
    display: block;
    margin-bottom: 0;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-infos-senden select {
	margin-top: 5px;	
}



.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-aufmerksam-geworden-durch {
	margin-top: 30px;
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-aufmerksam-geworden-durch .formControlLabel {
  display: block;  
}
.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-aufmerksam-geworden-durch #aufmerksam-geworden-durch {
	margin-top: 5px;
	margin-bottom: 15px;
}









/** VERANSTALTUNG BUCHEN **/

.bp-rsform#bp-form-veranstaltung-buchen .rsform-block-rechnungsempfaenger .formControlLabel {
  display: block;
  font-weight: 800;
  margin: 15px 0 7px 0;
}

.bp-rsform#bp-form-veranstaltung-buchen .rsform-block.rsform-block-datenschutz.rsform-type-checkboxgroup {
  display: block;
  margin-top: 10px;
  border-top: 1px solid #ccc;
  padding-top: 15px;
}







/** BEWERBUNGSFORMULAR **/


#bp-bewerbung-formular.bp-rsform.formResponsive input[type="text"], 
#bp-bewerbung-formular.bp-rsform.formResponsive input[type="number"], 
#bp-bewerbung-formular.bp-rsform.formResponsive input[type="email"], 
#bp-bewerbung-formular.bp-rsform.formResponsive input[type="tel"], 
#bp-bewerbung-formular.bp-rsform.formResponsive input[type="url"], 
#bp-bewerbung-formular.bp-rsform.formResponsive input[type="password"], 
#bp-bewerbung-formular.bp-rsform.formResponsive textarea, 
#bp-bewerbung-formular.bp-rsform.formResponsive select {
  margin: 5px 0 25px 0;
}
#bp-bewerbung-formular.bp-rsform.formResponsive .formVertical .formControlLabel {
  display: block;
  font-weight: 600;
}
#bp-bewerbung-formular.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-geburtsdatum .formControlLabel {
  display: block;
  margin-top: 0;
}


#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload  {
  border-bottom: 0 none;
  padding-top: 0;
  margin-top: 25px;
}
#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload input.rsform-upload-box {
  border: 0 none;
  background-color: rgba(253, 172, 114, 0.2);
  height: 75px;
  width: 100%;
  padding: 10px 10px 10px 85px;
  font-size: 14px;
  line-height: 20px;
  box-sizing: border-box;
}
#bp-bewerbung-formular.bp-rsform .rsform-block.rsform-block-deletefiles {
  border: 1px solid #f2f2f2;
  box-sizing: border-box;
  padding: 5px 10px 5px 10px;
  border-bottom: 0 none;
  background-color: #fdd1bb;
  margin-top: 5px;
}
#bp-bewerbung-formular.bp-rsform .delete-files-label {
  float: left;
  width: calc(100% - 50px);
  display: block;
  font-size: initial;
}
#bp-bewerbung-formular.bp-rsform .rsform-block.rsform-block-deletefiles input {
  float: right;
  width: 22px;
  display: block;
  height: 22px;
  font-size: 15px;
  line-height: 1;
  padding: 0;
  border-radius: 0;
  background-color: #fff;
  color: #ce0000;
}
#bp-bewerbung-formular.bp-rsform .rsform-block.rsform-block-deletefiles::after {
  display: table;
  clear: both;
  content: "";
}
#bp-bewerbung-formular.bp-rsform .rsform-block.rsform-type-fileupload .rsfp-field-multiple-plus {
  position: relative;
  background-color: #f2f2f2;
  margin-top: 5px;
  margin-bottom: 5px;
}
#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload .rsfp-field-multiple-plus::before {
  content: "\f093";
  font-family: fontawesome;
  top: 0;
  left: 0;
  position: absolute;
  font-size: 60px;  
  background-color: #ec672b;
  color: #fff;
  padding: 10px;
  text-align: center;
  border-radius: 6px;
  height: 75px;
  line-height: 1;
  box-sizing: border-box;
}
#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload .rsfp-field-multiple-plus::after {
  content: "Bitte Datei auswählen oder mit Drag-and-Drop in das farbig markierte Feld ziehen!";
  bottom: 0;
  left: 85px;
  position: absolute;
  font-size: 12px;
}

#bp-bewerbung-formular.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls p.rsformVerticalClear {
  display: block;
  position: relative;
  overflow: initial;
  width: 100%;
  line-height: 1.3;
  height: auto;
  margin-bottom: 25px;
}
#bp-bewerbung-formular.bp-rsform.formResponsive .formVertical .rsform-block.rsform-block-datenschutz .formControls input[type="checkbox"] {
  margin-right: 5px;
}


@media (max-width: 640px) {
	#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload input.rsform-upload-box {
	  height: auto;
	  width: 100%;
	  padding: 10px 5px;
	  font-size: 14px;
	  line-height: 20px;
	}
	#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload .rsfp-field-multiple-plus::before {
	  display: none;
	}
	#bp-bewerbung-formular.bp-rsform.formResponsive .rsform-block.rsform-type-fileupload .rsfp-field-multiple-plus::after {
	  left: 0;
	  position: relative;
	  font-size: 11px;
	  line-height: 15px;
	  padding: 5px;
	  display: block;
	}
}
